{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-il-2024-2419861",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2024,
  "plot_id": "2419861",
  "cooperator": "Conserv Fs Inc-Rockford",
  "planted_date": "2024-04-23",
  "harvested_date": "2024-10-07",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 304.8,
        "%MST": 18.3,
        "Test Weight": null,
        "Gross Revenue": 1168.91
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B10Y21V",
      "traits": "",
      "metrics": {
        "Yield": 299.4,
        "%MST": 18.1,
        "Test Weight": null,
        "Gross Revenue": 1151.19
      },
      "entry_num": 14
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC114-42",
      "traits": "",
      "metrics": {
        "Yield": 297.6,
        "%MST": 18.2,
        "Test Weight": null,
        "Gross Revenue": 1142.78
      },
      "entry_num": 22
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B11C37V",
      "traits": "",
      "metrics": {
        "Yield": 294.4,
        "%MST": 18.6,
        "Test Weight": null,
        "Gross Revenue": 1124.61
      },
      "entry_num": 15
    },
    {
      "rank": 5,
      "brand": "Pioneer",
      "product": "P0529Q",
      "traits": "",
      "metrics": {
        "Yield": 287.5,
        "%MST": 17.8,
        "Test Weight": null,
        "Gross Revenue": 1109.75
      },
      "entry_num": 12
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC107-33",
      "traits": "",
      "metrics": {
        "Yield": 283.4,
        "%MST": 17.3,
        "Test Weight": null,
        "Gross Revenue": 1101.01
      },
      "entry_num": 11
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC108-64",
      "traits": "",
      "metrics": {
        "Yield": 282.0,
        "%MST": 17.5,
        "Test Weight": null,
        "Gross Revenue": 1092.75
      },
      "entry_num": 10
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC112-29",
      "traits": "",
      "metrics": {
        "Yield": 280.2,
        "%MST": 16.5,
        "Test Weight": null,
        "Gross Revenue": 1099.78
      },
      "entry_num": 19
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 277.1,
        "%MST": 16.9,
        "Test Weight": null,
        "Gross Revenue": 1082.08
      },
      "entry_num": 25
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC111-33",
      "traits": "",
      "metrics": {
        "Yield": 275.4,
        "%MST": 16.3,
        "Test Weight": null,
        "Gross Revenue": 1083.7
      },
      "entry_num": 18
    },
    {
      "rank": 11,
      "brand": "Pioneer",
      "product": "P10477Q",
      "traits": "",
      "metrics": {
        "Yield": 273.0,
        "%MST": 17.8,
        "Test Weight": null,
        "Gross Revenue": 1053.78
      },
      "entry_num": 13
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC103-47",
      "traits": "",
      "metrics": {
        "Yield": 271.6,
        "%MST": 16.1,
        "Test Weight": null,
        "Gross Revenue": 1071.46
      },
      "entry_num": 4
    },
    {
      "rank": 13,
      "brand": "Brevant",
      "product": "B04R11Q",
      "traits": "",
      "metrics": {
        "Yield": 271.2,
        "%MST": 16.0,
        "Test Weight": null,
        "Gross Revenue": 1071.24
      },
      "entry_num": 6
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 267.2,
        "%MST": 16.3,
        "Test Weight": null,
        "Gross Revenue": 1051.43
      },
      "entry_num": 2
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK1480-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 262.5,
        "%MST": 17.9,
        "Test Weight": null,
        "Gross Revenue": 1011.94
      },
      "entry_num": 24
    },
    {
      "rank": 16,
      "brand": "Brevant",
      "product": "B13K20Q",
      "traits": "",
      "metrics": {
        "Yield": 249.3,
        "%MST": 17.6,
        "Test Weight": null,
        "Gross Revenue": 964.79
      },
      "entry_num": 16
    },
    {
      "rank": 17,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 239.9,
        "%MST": 13.1,
        "Test Weight": null,
        "Gross Revenue": 959.6
      },
      "entry_num": 3
    },
    {
      "rank": 18,
      "brand": "DEKALB",
      "product": "DKC105-33",
      "traits": "",
      "metrics": {
        "Yield": 194.3,
        "%MST": 16.4,
        "Test Weight": null,
        "Gross Revenue": 763.6
      },
      "entry_num": 7
    },
    {
      "rank": 19,
      "brand": "NK",
      "product": "NK1307-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 185.8,
        "%MST": 19.0,
        "Test Weight": null,
        "Gross Revenue": 706.04
      },
      "entry_num": 23
    }
  ],
  "n_results": 19,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/il/2024/2419861"
  ],
  "fetched_at": "2026-05-25T19:34:12.119964+00:00",
  "scraper_version": "0.1.0"
}
